@charset "utf-8";

@import "reset.css";

@import "960.css";

@import "fonts.css";

@import "animated-menu.css";

@import "jquery-ui.css";

body {
  background: #900;
  background-image: url(../_images/header1cell.jpg);
  background-position: top;
  background-repeat: repeat-x;
  font-family: DeliciousRoman, sans-serif;
  line-height: 1.3em;
  color:#330;
}

h1 {
  color: #FFF;
  background-color:#900;
  padding:5px 10px -1px 10px;
  font-family: DeliciousBold, sans-serif;
  text-transform:capitalize;
  font-size: 30px;
  display:block;
}

h2 {
  color: #360;
  font-size: 22px;
  margin: 4px;
  font-family: ITCNewBaskervilleStdRoman, sans-serif;
}

h3 {
  color: #360;
  font-family: ITCNewBaskervilleStdRoman, sans-serif;
}

#wrapper {
  overflow: auto;
}
/*------------------------------------------------------------------
	[2. Header
*/

#header {
  overflow: hidden;
  text-align: center;
}

#header img {
  margin: 5px auto;
}

/*------------------------------------------------------------------
		[2.2 Breadcrumb]
*/

#breadcrumb {
  background-image: url(../_images/breadcrumb.png);
  background-repeat: no-repeat;
  border: thin 1px;
  border-radius: 10px;
  color: white;
  height: 60px;
}

#breadcrumb span {
  background-color: transparent;
  float: right;
  margin-right: 100px;
  margin-top: 14px;
}
/*------------------------------------------------------------------
	[3. Content / #mainContent
*/

#mainContent {
  background-color: #FFF;
  background-position: bottom right;
  background-repeat: repeat-x;
  border: #360 5px;
  border-radius: 15px;
  clear: both;
  min-height: 300px;
  overflow: hidden;
  padding-bottom: 20px;
}

/*------------------------------------------------------------------
		[3.1 Left Column
*/

#leftcolumn {
  margin-left: 1em;
}

#box {
  background:url(../_images/smlogo.png);
  height: 100px;
  width: 200px;
}

#pageDesc {
	font:DeliciousItalic;
	margin:5px 0px 30px 0px;;
	color:#330;
	background-color:transparent;
}

.listshot {
	font:Delicious;
 	background-color: #360;
	color: #FFF;
 	padding: 2px;
 	margin:8px 1px;
}

#fb {
  margin-top: 20px;
}
/*------------------------------------------------------------------
		[3.2 Right Column
*/

#rightcolumn {
  margin-left: 10px;
 
}

.items {
	height:150px;
	width:200px;
	margin: 1px;
	float:left;
}



.items img {
	 border: none; 
	 overflow: hidden; 
	 float: left;
 }
 
.items img:hover {
	border:1px solid #999;

	/* CSS3 inset shadow: */
	-moz-box-shadow:0 0 30px #999 inset;
	-webkit-box-shadow:0 0 30px #999 inset;
	box-shadow:0 0 30px #999 inset;
	cursor:pointer;
}

.items img:hover  {
	margin: -1px;
}

.data{
	display:none;
}

.backSide {
	background-color:#900;
	border:#fff dotted 1px;
	height:150px;
	width:200px;
	margin:-1px;
	color:#fff;
}

.backSide:hover {
	border:#900 solid 1px;
}

.backSide > span {
	margin:2px auto 2px auto;
	display:block;
	text-align:center;
}

.backSide > span a {
	color:#360;
	text-decoration:none;
	font-weight:500;
	font-variant:small-caps;
}

.backSide > span a:hover {
	border-bottom:#360 dotted 1px;
}

/*------------------------------------------------------------------
	[4. Order Page]
*/

.currentHeading {
  color: #900 !important;
}

.currentHeading li {
  border-bottom:2px solid #900 !important;
}

#menuHeadings {
  float: left;
  padding-left: 5px;
  width: 140px;
  list-style: none;
  margin-bottom:15px;
}

#menuHeadings ul{
	display:inline;
}

ul#menuHeadings li {
  border-bottom: 1px solid #360;
  margin-top: 10px;
  font-variant:small-caps;
  text-align:center;
}

ul#menuHeadings a{
  color: #360;
  text-decoration: none;
}

ul#menuHeadings li:hover {
  border-bottom: 1px solid #900000;
  margin-top: 10px;
}

ul#menuHeadings a:hover {
  color: #900000;
}

#productsList {
  font-size: 12px;
  line-height: 1;
  list-style: none;
}

ul#productsList li {
  border-bottom: none;
  margin-bottom: 2px;
  margin-left: 4px;
  text-align:left;
}

ul#productsList a{
  color: #360;
  text-decoration: none;
}

ul#productsList li:hover {
  border-bottom: none;
  margin-bottom: 2px;
  margin-left: 4px;
}

ul#productsList a:hover {
  color: #900000;
}

.productHeadings {
  margin-top: 5px;
}

.productHeadings a{
  color: #360;
  font-size: 18px;
  margin-top: 20px;
  padding-top: 3px;
  text-decoration: none;
}

.price {
  border-bottom: dotted 1px #360;
  color: #360;
  font-weight: bold;
  margin-top: 7px;
}

.description {
  margin-top: 5px;
  text-align: justify;
  width: 330px;
}

.orderBox {
  background-color: #900;
  border-top: dotted 2px #900;
  color: white;
  font-size: 10px;
  margin-bottom: 20px;
  margin-top: 8px;
  padding: 5px;
  padding-bottom: 10px;
  text-align: left;
  width: 200px;
}

.orderBox input[type='text'] {
  width: 30px;
}

.orderBox input[type='image'] {
  left: -4px;
  position: relative;
  text-align: center;
  top: 4px;
}

.addItem {
	cursor:pointer;
}
/*------------------------------------------------------------------
		[4.3 Cart Bar / #cartBar
*/

#cartBar {
  background-color: #900;
  border: #360 2px solid;
  border-radius: 5px;
  color: #FFF;
  font-size: 12px;
  padding: 3px;
  position: fixed;
  right: 200px;
  top: 370px;
}

.cartList {
  list-style-type: circle;
  text-indent: 9px;
}
/*------------------------------------------------------------------
	[5 Shopping Cart
*/

#cart {
  margin-top:20px;
  clear:both;
}

#cart th {
  color: #900;
  padding: 1px;
  text-align: left;
  font-size:25px;
  margin-top:10px;
  border-bottom:#900 solid 1px;
}

#cart tr:nth-of-type(odd) {
  background: #F7EBBC;
  border-bottom: 3px;
  color: #360;
  text-align: left center;
}

#cart tr:nth-of-type(even) {
  background: #D5D0A3;
  border-bottom: 3px;
  color: #360;
  text-align: left center;
}

#cart tr:first-of-type{
  background: transparent;
}

#cart tr:hover {
  background-color: #ECECC0;
}


#cart td div {
	color: #360;
	font-size:18px;
}

#cart td span {
	width:100%;
}

#cart td {
	text-align:center;
	vertical-align:central;
	padding:5px;
}

#cart td:first-of-type{
  width: 50%;
  text-align:left;
}

.cartLink {
  border-bottom: 1px dotted #FFF;
  color: #FFF;
  text-decoration: none;
}

.cartLink:hover {
  color: #360;
}

#totalTable {
	border-top:#900 1px solid;
	margin-left:30px;
	text-align:right;
}

#totalTable td {
  	text-align:right;
}

.remove {
	cursor:pointer;
}

.empty {
	cursor:pointer;
}
.confirmButton {
	float:right;
}

/*------------------------------------------------------------------
	[6 Confirm Page
*/

#formContainer {
	float:left;
	margin-left:20px;
	margin-top:10px;
}

#formContainer legend {
	font-family::ITCNewBaskervilleStdRoman, serif;
	padding:3px;
	font-size:36px;
	color:#360;
	margin-bottom:15px;
}

#formContainer li {
	clear:both;
	list-style:none;
	margin:10px;	
}

#formContainer input, textarea {
	float:left;
	margin-left:5px;
	margin-bottom:10px;
	width:200px;
}

#formContainer label{
	width:100px;
	float:left;
	text-align:right;
	color:#360;
}

#confirmTable {
	float:right;
	margin-right:5px;
}

/*------------------------------------------------------------------
	[4. Corporate Page]
*/

#corp h1, h2 {
	margin-bottom:10px;
}

.panels {
	margin: 5px 10px;
	border:#900 dotted 2px;
	padding:5px;
}

.panels > h2 {
	border-bottom: solid 2px #900;
	display:block;
	padding:1px;
}

/*------------------------------------------------------------------
	[6 Footer
*/

#footer {
  background-color: #FFF;
  border-top: solid 6px #360;
  height: 100px;
  margin-top: 30px;
}

.textarea {
  -moz-border-radius: 3px;
  -moz-transition: .3s ease-in-out;
  -webkit-border-radius: 3px;
  -webkit-transition: .3s ease-in-out;
  border: 1px solid #ccc;
  border-radius: 3px;
  font-size: 15px;
  outline: none;
  padding: 2px;
  text-shadow: 0px 1px 0px #900;
}

.textarea:focus {
  -moz-box-shadow: 0px 0px 5px #900;
  -webkit-box-shadow: 0px 0px 6px #900;
  border: 1px solid #fafafa;
  box-shadow: 0px 0px 5px #900;
}

.spacer{
  clear: both;
  height: 1px;
}
/* ----------- My Form ----------- */

.myform{
  margin: 0 auto;
  padding: 14px;
  width: 400px;
}
/* ----------- stylized ----------- */

#stylized{
  background: #fff;
  border: solid 2px #360;
}

#stylized h1 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 8px;
}

#stylized p{
  border-bottom: solid 1px #900;
  color: #666666;
  font-size: 11px;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

#stylized label{
  display: block;
  float: left;
  font-weight: bold;
  text-align: right;
  width: 140px;
}

#stylized .small{
  color: #900;
  display: block;
  font-size: 11px;
  font-weight: normal;
  text-align: right;
  width: 140px;
}

#stylized input {
  border: solid 1px #900;
  float: left;
  font-size: 12px;
  margin: 2px 0 20px 10px;
  padding: 4px 2px;
  width: 200px;
}

#stylized button{
  background: #360 url(img/button.png) no-repeat;
  clear: both;
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  height: 31px;
  line-height: 31px;
  margin-left: 150px;
  text-align: center;
  width: 125px;
}




